From dc6701b6981ea2b2490551f76ac1d64f0927fd44 Mon Sep 17 00:00:00 2001
From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Tue, 12 Jul 2016 10:30:37 +0200
Subject: Do not install examples package.

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index d1318e7..784988c 100644
--- a/setup.py
+++ b/setup.py
@@ -40,7 +40,7 @@ setup(name='cement',
     author_email='team@datafolklabs.com',
     url='http://builtoncement.org',
     license='BSD',
-    packages=find_packages(exclude=['ez_setup', 'tests*']),
+    packages=find_packages(exclude=['ez_setup', 'tests*', 'examples*']),
     include_package_data=True,
     zip_safe=False,
     test_suite='nose.collector',
